To participate, please log in to your Andromo App Maker account then come back here!

Problem from Google Play Support : SSL Error Handler with Andromo Apps

Hello Google Play Developer,

We reviewed XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX, and found that your app uses software that contains security vulnerabilities for users. Apps with these vulnerabilities can expose user information or damage a user’s device, and may be considered to be in violation of our Malicious Behavior policy.

Below is the list of issues and the corresponding APK versions that were detected in your recent submission. Please migrate your apps to use the updated software as soon as possible and increment the version number of the upgraded APK.

VulnerabilityAPK Version(s)Deadline to fix
SSL Error Handler

For more information on how to address WebView SSL Error Handler alerts, please see this Google Help Center article.

31January 25, 2020
VulnerabilityAPK Version(s)Deadline to fix

To confirm you’ve upgraded correctly, submit the updated version of your app to the Play Console and check back after five hours. We’ll show a warning message if the app hasn’t been updated correctly.

While these vulnerabilities may not affect every app, it’s best to stay up to date on all security patches.

If you have technical questions about the vulnerability, you can post to Stack Overflow and use the tag “android-security.” For clarification on steps you need to take to resolve this issue, you can contact our developer support team.

Best,

The Google Play Team

Tagged:
Tagged:

Comments

Sign In or Register to comment.